@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          home.css
 * @-yaml-minver  3.1
 * Weil am Rhein
 *
 */

/* import basis.css | Basis-Stylesheet einbinden */
@import url(basis.css);


html {
	/*background: url(../img/hg-home.jpg) repeat-x top center #36637e;*/
	background: url(../img/hg-home.jpg) repeat-x top center #36627d;
}


/***************** Startseite ********************/

.home #col1 {padding-top:0em;}
/*.home #main {padding-top:1em;}
.home .voicereader {top:0; margin-bottom:1em;}*/
.home .wayhome span {display:none;}
.home div.wayhome {padding: 3em 22em 0 1.5em; display:none;}
.home #col1-hg {
    padding:2em 1em 4em 1.5em;
	display:none;
}
.home #col1 h2 {
	font-size:160%;
	padding-bottom:0;
	margin-bottom:0.7em;
	border-bottom:1px solid #c7c7c7;
}
.home #col1 a {} 
.home #col1 a:hover {background-color:#004686; text-decoration:none; color:#fff;}

.logo-startseite {margin-top:5em;}
.pm-detaillink {
   /* display: block;
    position: relative;
    width: 100%;
	clear: right;
	padding-top:0.5em;*/
}

.home #content .pm-meldung { 
	background:url("../img/li-content.gif") no-repeat scroll left 0.45em transparent; 
	border:none; 
	padding:0; 
	padding-left:1em;
	margin-bottom: 0.4em;
}
.home #content .pm-head H2 a {line-height:1.3em;}
.home .clearDvv {display:none;}
.home #content .pm-meldung h3 {font-size:1em;}
.home #content .pm-meldung h3 a {color:#203a4c;}
.home #content .pm-meldung h3 a:hover {color:#fff; text-decoration:underline; background:#203a4c;}
.home #content .pmclear {display:block;}

a.pm-detaillink:hover {background-color:transparent; text-decoration:none;}
.home #col3 .pm-head h3 a {text-decoration:none;}
.home #col3 .pm-anreisser a:hover {/*background:none; color:#004686; text-decoration:none;*/}
.home .pm-meldung {
    clear: both;
	margin:0;
}
.pm-topnews {
    overflow: auto;
}

.home #content .pm-topnews h2 {
	/*background: url(../img/ico-h1.gif) no-repeat scroll left 0.4em transparent;
    font-size: 205%;
    line-height: 1.1em;
    padding-bottom: 0.6em;
    padding-left: 2em;
    padding-top: 0.5em;
    text-transform: uppercase;
	border:none;*/
	font-size:1em;
	font-weight:normal;
}
.home .pm-bild {display:none;}
.home .pm-bild img {/*max-width:150px;*/}
.home .weitere-meldungen {margin-top:2em;}

.home #Social_Bookmarks {padding-left:0em;}

.start-weitere-medl {
	border-bottom: 1px solid #ACACAC;
    padding: 1.5em 0;
}


.home #col3 .basecontent-dvv-zm-vk .item.odd, .home #col3 .basecontent-dvv-zm-vk .item.even {
	background:url("../img/li-content.gif") no-repeat scroll left 0.6em transparent;
    border:none;
    margin-bottom: 0;
	margin-left:0;
	padding-left:1em;
	padding-bottom:0.5em;
	padding-top:0;
}


.home .basecontent-dvv-zm-vk ul {margin-left:0;}

.home .basecontent-dvv-zm-vk .datum {
	padding-right:1em;
	font-size:90%;
}

.home .basecontent-dvv-zm-vk .summary {
    color: #303030;
    font-size: 95%;
    font-weight: bold;
    padding-bottom: 0em;
    padding-top: 0em;
}
.home #main .basecontent-dvv-zm-vk .summary a {
    text-decoration:none;
}



#main {
    background: transparent;
}


#header {
    border:none;
}
#header .subcolumns {
	height:21em;
}


#suche {
    left: 1.5em;
    position: absolute;
    top: 2em;
    width: 16em;
}
	
.header-bild {
    height: 52em;
	float:left;
	width:17.6em;
	position:absolute;
}
.slideshow {
	height:2em;
	width:17.6em;
}
.header-bild img {
    width: 17.6em;
	background:transparent !important;
}

.logo_navi {
    background:transparent;
	width:auto;
}

/*.header-logo {
    padding-left: 18.2em;
    padding-top: 1.8em;
}
*/
.header-logo img {
    /*width: 57.9em;*/
	width:40.9em;
}

.header-logo {
    padding-left: 17.2em;
    padding-top: 0;
}
/*.header-claim {
	color: #000000;
    font-family: verdana;
    font-size: 130%;
    font-weight: bold;
    left: 38.5em;
    letter-spacing: 0.1em;
    position: absolute;
    top: 7em;
    width: 22em;
}
*/
.header-claim {
	color: #000000;
    font-family: verdana;
    font-size: 120%;
    font-weight: bold;
    left: 33.4em;
    letter-spacing: 0.1em;
    position: absolute;
    top: 9em;
    width: 24em
}
.top-sprachen {
	float:right;
	margin-top:2em;
}
.top-sprachen a {
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    margin-right: 1em;
    padding: 0.1em 0.5em 0.1em 2.3em;
    text-decoration: none;
}
.top-sprachen a:hover {
	color:#fff;
	text-decoration:underline;
	
}
.sprachen-eng  {
	background: url(../img/fahne-eng-start.gif) no-repeat top left transparent;
}

.sprachen-fr  {
	background: url(../img/fahne-fra-start.gif) no-repeat top left transparent;
}

.grafik-stuehle {
	float: right;
    left: 23em;
    position: relative;
    top: 5.5em;
}


.flyerNav {
    margin-top: 16.8em;
    font-size: 90%;
	padding-right:0;
}
.flyerNav li.nav_866385 a {
	background:url("../img/hg-navitrenner.jpg") no-repeat scroll right bottom transparent;
}

.flyerNav .vlist li a {
    background: url("../img/hg-navitrenner.jpg") no-repeat scroll right bottom transparent;
}



#main {
    border:none;
	top:0;
	padding-top:14em;
}

#col2 {
    width: 26%;
	margin-top:0;
	font-size:1.2em;
	padding:0;
	margin-bottom:0;
}
#col2_content {
	padding:0;
}

#col3 {
    width: 35.5em;
	margin-top:0;
	padding-top:0;
}
#col3_content {
	padding:0;
}


#footer {
    margin-top: 0.4em;
}


.ui-tabs .ui-corner-bottom {
	background: url("../img/hg-tabs.png") repeat scroll top left transparent;
	border:none;
	border-radius:0;
}
.ui-tabs.ui-widget-content {
	background:transparent;
	border:none;
}
.ui-tabs .ui-widget-header {
	background:transparent;
	border:none;
}
#main .ui-tabs ul {
	margin:0;
	padding:0;
}

#main .ui-tabs .ui-tabs-nav li a {color:#fff; text-decoration:none; font-weight:bold;}
#main .ui-tabs .ui-tabs-nav li a:hover {color:#000; text-decoration:none; background: url("../img/hg-tabs.png") repeat scroll top left transparent;}
#main .ui-tabs .ui-tabs-nav li.ui-state-active a {color:#000;}
#main .ui-tabs .ui-tabs-nav li.ui-state-active a:hover {background: transparent;}


#main .tabsHeaders .ui-state-default {
	background:#2e526c;
	border-radius:0;
	border:none;
	margin-right:0.5em;
}

 
#main .tabsHeaders .ui-state-active {
	background: url("../img/hg-tabs.png") repeat scroll top left transparent;
	border:none;
	border-radius:0;
}

#content .pm-content {
	display:none;
}

.weitereMeldungen {
	margin-top:1em;
	float:right;
	background: url("../img/ico-weitereMeldungen.gif") no-repeat scroll left 0.5em transparent;
	padding-left:1.5em;
	margin-bottom:0;
	padding-bottom:0;
}





.body_search #col3 {
	background: url("../img/hg-tabs.png") repeat scroll left top transparent;
	padding:1em;
}


/**** Accordion für mobile Ansicht *****/
	#node862394 .ui-accordion .ui-accordion-content {
		background: #fff;
		padding:1em;
		margin-bottom:1em;
		border:1px solid #d3d3d3;
		border-top:none;
	}
	
	#node862394 .ui-accordion {
		width:auto;
	}
	#node862394 #col3 .ui-accordion-header,
	#node862394 #col2 .ui-accordion-header {
		margin-bottom:0;
		border-radius:0;
		padding-bottom:0.25em;
		padding-top:0.25em;
		font-size:100%;
		margin-top:0.75em;
		color:#203A4C;
	}
	#node862394 #col2 .ui-accordion-header {
		font-size:130%;
	}
	#node862394 #col3 .ui-accordion-header a,
	#node862394 #col2 .ui-accordion-header a {
		color:#203A4C;
		padding-bottom: 0.5em;
    	padding-top: 0.5em;
	}
	#node862394	#col3 .ui-accordion .ui-accordion-header a:hover,
	#node862394	#col2 .ui-accordion .ui-accordion-header a:hover {
		background:transparent;
	}


.home #contentFooter {display: none;}





